Application: gvSIG desktop - gvSIG bugs #4967
Fallo en ventana emergente
02/01/2019 01:49 PM - Pablo Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: WMS

Target version: 2.5.1-3017

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al realizar la conexion con los servicios WMS, en la ventana emergente no estan ubicados los comandos de anterior y/o siguiente.

Aparecen solamente cuando maximizo la ventana.

Adjunto captura

Associated revisions

Revision 11260 - 04/19/2020 08:29 PM - Joaquin del Cerro Murciano

refs #4967, modificado el interface de afadir capa WMS para que se ajuste mejor al tamafio del panel.

Revision 11265 - 04/21/2020 06:18 PM - Joaquin del Cerro Murciano

refs #4967, pasado el tamafio de la columna del combo de component a bounded.

History

#1 - 02/04/2019 06:08 PM - Alvaro Anguix
- Category set to WMS

#2 - 04/17/2020 10:17 AM - Mario Carrera
- Target version set to 2.5.1-3044

#3 - 04/18/2020 10:26 AM - Joaquin del Cerro Murciano

- Target version changed from 2.5.1-3044 to 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278)

#4 - 04/19/2020 08:29 PM - Joaquin del Cerro Murciano

- Target version changed from 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278) to 2.5.1-3016

- Assignee set to Joaquin del Cerro Murciano

#5 - 04/19/2020 08:29 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#6 - 04/19/2020 11:30 PM - Alvaro Anguix
- Status changed from Fixed to Closed

#7 - 04/21/2020 06:22 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3016 to 2.5.1-3017

- Status changed from Closed to New

- File captura2.png added

#8 - 04/21/2020 06:24 PM - Joaquin del Cerro Murciano

Parece que no se ajusta correctamente el tamafo del combo cuando alguna de las urls es muy largar.

captura2.png

#9 - 04/21/2020 06:25 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#10 - 04/25/2020 07:22 PM - Alvaro Anguix

- Status changed from Fixed to Closed

Files
captura.pdf 76 KB 02/01/2019 Pablo Martinez
captura2.png 32.9 KB 04/21/2020 Joaquin del Cerro Murciano

05/17/2024

22



